[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: default messaging/VoIP client for Debian 8/Jessie

On 31/03/14 11:27, Josselin Mouette wrote:
> Le dimanche 30 mars 2014 à 11:04 +0200, Daniel Pocock a écrit : 
>> Currently, Empathy is installed by default
> Empathy is the default for GNOME, and I do not see a convincing reason
> to change that.
> The default for Xfce (which is currently the default desktop) should be
> decided by the Xfce maintainers.

Why is that a decision for the XFCE or GNOME maintainers?

Why should the maintainers of the desktop drag down the VoIP/RTC
experience for everybody to push their own pet projects even if it is
only suitable for limited use cases or violates the privacy expectations
of our users (as is the case with Empathy)?

Why should the Debian community not be free to mix and match those
components that are best suited for the task?

Reply to: